BANK KALTENG - Bug #737

[Payroll Report] Posting to GL (Cost Center)

01/11/2022 10:06 AM - Mega Yunita

Status: Closed Start date: 01/11/2022
Priority: High Due date: 01/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantunnya untuk mengatasi masalah saat menampilkan payroll report, yaitu Posting to GL (Cost Center)

Menu : HR Administration > Payroll Accounting > Payroll Report > Posting to GL (Cost Center)
Port : hitp:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/11/2022 03:14 PM - M Azid Wahyudi

- File clipboard-202201111513-tseza.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
Posting To Accounting

For The Period : 01 - 2021
Payroll Group : 0001 - Bank Kalteng

eSPT Bulanan
eSPT Bulanan Retro

eSPT Tahunan (Export)

GL Number Wage Type Debit Credit

eSPT Bulanan (Export)

1721 A1 2014 Personal

Total Amount For Cost Center : - 77,089,971.00

77,089,971.00

53,653,171.00
53,663,171.00

eSPT Bulanan Adjustment Total Amount For All Cost Center :

HR To FIN

makasih

#2 - 04/11/2022 05:05 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

Screenshot_34.png 69.5 KB 01/11/2022 Mega Yunita
